.olControlAttribution {
	font-size: smaller;
	right: 3px;
	bottom: 0.5em;
	position: absolute;
	display: block;
}

.map {
	position: relative;
	width: 100%;
	height: 320px;
}

.popup {
	padding-bottom: 0px;
}

.popover {
	width: 400px;
	height: 150px;
}

#ericPopup + .popover  {
	width: 400px;
	height: 200px;
}

.tweettable {
	max-height: 320px;
	overflow-y: auto;
}

.tall .tweettable {
	max-height: 700px;
	overflow-y: auto;
}

.tweettable td {
	padding: 1px;
}

.usertable {
	max-height: 400px;
	overflow-y: auto;
	font-family: arial;
	font-size: 12px;
}

.usertable td {
	padding: 1px;
}

.slider {
	font-size: 62.5%;
	font-family: "Segoe UI", "Helvetica Neue", Helvetica, Arial, sans-serif;
	border: 0;
	height: 4em;
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 0px;
}

.colheader {
	padding-left:10px;
	padding-right:10px;
	margin-bottom: 10px;
}

#tweetSearchForm > .form-group {
    margin-bottom: 5px;
}

#alertSearchForm > .form-group {
    margin-bottom: 5px;
}


/* styles for twitter icons */
.icon {
    display: inline-block;
    height: 1.25em;
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: text-bottom;
}

.heart {
	color: rgb(105, 120, 130);
}

.icon-heart {
    width: 0.9375em;
    background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2054%2072%22%3E%3Cpath%20class%3D%22icon%22%20fill%3D%22%23697882%22%20d%3D%22M38.723%2012c-7.187%200-11.16%207.306-11.723%208.13-.563-.824-4.496-8.13-11.723-8.13C8.79%2012%203.533%2018.163%203.533%2024.647%203.533%2039.964%2021.89%2055.907%2027%2056c5.11-.093%2023.467-16.036%2023.467-31.353C50.467%2018.163%2045.21%2012%2038.723%2012z%22%2F%3E%3C%2Fsvg%3E);
}

.heart:hover .icon-heart {
	background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2054%2072%22%3E%3Cpath%20class%3D%22icon%22%20fill%3D%22%23E81C4F%22%20d%3D%22M38.723%2012c-7.187%200-11.16%207.306-11.723%208.13-.563-.824-4.496-8.13-11.723-8.13C8.79%2012%203.533%2018.163%203.533%2024.647%203.533%2039.964%2021.89%2055.907%2027%2056c5.11-.093%2023.467-16.036%2023.467-31.353C50.467%2018.163%2045.21%2012%2038.723%2012z%22%2F%3E%3C%2Fsvg%3E);
}

.heart:hover {
    color: rgb(232, 28, 79);
    text-decoration: none;
}

.retweet {
	color: rgb(105, 120, 130);
}

.icon-retweet {
    width: 1.28472em;
    background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2074%2072%22%3E%3Cpath%20class%3D%22icon%22%20fill%3D%22%23697882%22%20d%3D%22M70.676%2036.644C70.166%2035.636%2069.13%2035%2068%2035h-7V19c0-2.21-1.79-4-4-4H34c-2.21%200-4%201.79-4%204s1.79%204%204%204h18c.552%200%20.998.446%201%20.998V35h-7c-1.13%200-2.165.636-2.676%201.644-.51%201.01-.412%202.22.257%203.13l11%2015C55.148%2055.545%2056.046%2056%2057%2056s1.855-.455%202.42-1.226l11-15c.668-.912.767-2.122.256-3.13zM40%2048H22c-.54%200-.97-.427-.992-.96L21%2036h7c1.13%200%202.166-.636%202.677-1.644.51-1.01.412-2.22-.257-3.13l-11-15C18.854%2015.455%2017.956%2015%2017%2015s-1.854.455-2.42%201.226l-11%2015c-.667.912-.767%202.122-.255%203.13C3.835%2035.365%204.87%2036%206%2036h7l.012%2016.003c.002%202.208%201.792%203.997%204%203.997h22.99c2.208%200%204-1.79%204-4s-1.792-4-4-4z%22%2F%3E%3C%2Fsvg%3E);
    transform: scaleX(1);
}

.retweet:hover .icon-retweet {
	background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2074%2072%22%3E%3Cpath%20class%3D%22icon%22%20fill%3D%22%2319CF86%22%20d%3D%22M70.676%2036.644C70.166%2035.636%2069.13%2035%2068%2035h-7V19c0-2.21-1.79-4-4-4H34c-2.21%200-4%201.79-4%204s1.79%204%204%204h18c.552%200%20.998.446%201%20.998V35h-7c-1.13%200-2.165.636-2.676%201.644-.51%201.01-.412%202.22.257%203.13l11%2015C55.148%2055.545%2056.046%2056%2057%2056s1.855-.455%202.42-1.226l11-15c.668-.912.767-2.122.256-3.13zM40%2048H22c-.54%200-.97-.427-.992-.96L21%2036h7c1.13%200%202.166-.636%202.677-1.644.51-1.01.412-2.22-.257-3.13l-11-15C18.854%2015.455%2017.956%2015%2017%2015s-1.854.455-2.42%201.226l-11%2015c-.667.912-.767%202.122-.255%203.13C3.835%2035.365%204.87%2036%206%2036h7l.012%2016.003c.002%202.208%201.792%203.997%204%203.997h22.99c2.208%200%204-1.79%204-4s-1.792-4-4-4z%22%2F%3E%3C%2Fsvg%3E);
}

.retweet:hover {
    color: rgb(25, 207, 134);
    text-decoration: none;
}

.reply {
	 color: rgb(105, 120, 130);
}

.icon-reply {
    width: 1.07639em;
    background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2062%2072%22%3E%3Cpath%20class%3D%22icon%22%20fill%3D%22%23697882%22%20d%3D%22M41%2031h-9V19c0-1.14-.647-2.183-1.668-2.688-1.022-.507-2.243-.39-3.15.302l-21%2016C5.438%2033.18%205%2034.064%205%2035s.437%201.82%201.182%202.387l21%2016c.533.405%201.174.613%201.82.613.453%200%20.908-.103%201.33-.312C31.354%2053.183%2032%2052.14%2032%2051V39h9c5.514%200%2010%204.486%2010%2010%200%202.21%201.79%204%204%204s4-1.79%204-4c0-9.925-8.075-18-18-18z%22%2F%3E%3C%2Fsvg%3E);
    transform: scaleX(1);
}
.reply:hover .icon-reply {
	background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2062%2072%22%3E%3Cpath%20class%3D%22icon%22%20fill%3D%22%231DA1F2%22%20d%3D%22M41%2031h-9V19c0-1.14-.647-2.183-1.668-2.688-1.022-.507-2.243-.39-3.15.302l-21%2016C5.438%2033.18%205%2034.064%205%2035s.437%201.82%201.182%202.387l21%2016c.533.405%201.174.613%201.82.613.453%200%20.908-.103%201.33-.312C31.354%2053.183%2032%2052.14%2032%2051V39h9c5.514%200%2010%204.486%2010%2010%200%202.21%201.79%204%204%204s4-1.79%204-4c0-9.925-8.075-18-18-18z%22%2F%3E%3C%2Fsvg%3E);
}
.reply:hover {
    color: rgb(29, 161, 242);
    text-decoration: none;
}

